#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=talesh6.33_base.ps
projection=-JM16.0c+
region=-R46.9/49.6/36.9/38.5
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map talesh6.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    37.609    48.985
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    37.697    48.876
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.096    48.970
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.192    49.329
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.931    48.279
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.119    47.995
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.160    48.065
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.695    48.687
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.156    48.010
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.155    47.946
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.072    47.880
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.168    47.903
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    38.074    47.930
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.108    47.929
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.911    49.085
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.040    47.925
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.042    47.908
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    37.482    49.136
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.021    47.963
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.041    47.921
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.135    47.942
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    37.590    49.082
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    37.763    48.080
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    37.750    49.013
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.132    47.985
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.154    47.969
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    37.432    48.488
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.528    48.991
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.271    48.886
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    37.539    48.994
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    37.395    48.977
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    37.291    47.677
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    37.966    49.023
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.128    47.940
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    37.500    48.942
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    37.477    48.864
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    37.619    49.270
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    37.612    47.904
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    37.508    49.085
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    37.448    48.799
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    37.683    48.165
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    37.942    48.712
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    37.963    48.700
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    38.037    48.882
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    37.975    48.723
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    37.948    49.032
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    37.947    49.046
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    37.954    49.037
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    37.958    49.032
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    37.970    49.043
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    37.955    49.037
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    38.146    49.034
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    37.668    48.573
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    37.656    48.537
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    37.674    48.508
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    38.140    47.782
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    37.575    48.769
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    37.696    47.459
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    38.092    48.030
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    37.726    48.407
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    37.449    47.737
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    37.489    48.720
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    37.913    48.515
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    37.442    48.870
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    37.651    48.493
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    38.184    47.791
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    38.196    47.785
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    37.629    48.694
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    37.352    48.138
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    38.038    48.018
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    37.494    48.736
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    37.559    48.556
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    37.746    48.179
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    37.714    47.581
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    37.506    49.526
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    37.960    48.134
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    37.694    48.329
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    38.132    48.003
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    37.907    48.332
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    37.632    48.312
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    38.166    48.238
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    37.577    48.849
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    37.548    48.778
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    37.581    48.821
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    37.544    48.847
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    37.543    48.849
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    38.203    48.310
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    37.739    47.818
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    37.651    48.368
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    38.064    48.003
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    38.084    48.449
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    37.565    48.845
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    38.263    48.415
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    38.163    48.588
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    38.000    48.751
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    37.624    48.765
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    37.674    48.515
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    37.763    48.383
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    37.224    47.650
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    38.383    49.056
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    38.002    48.969
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    37.520    48.872
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    37.662    48.541
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    37.490    48.864
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    38.148    47.679
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    37.494    48.784
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    37.523    48.851
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    37.541    48.820
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    37.519    48.865
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    37.578    47.909
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    38.049    48.426
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    38.043    48.401
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    37.530    48.625
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    37.024    48.076
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    37.550    48.541
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    37.488    48.599
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    37.545    49.124
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    37.555    48.590
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    37.532    49.010
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    37.538    48.992
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    38.327    49.141
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    38.057    47.972
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    38.083    47.984
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    38.282    49.295
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    38.218    49.088
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    37.686    47.455
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    37.572    48.575
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    37.860    47.027
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.616    48.994
    37.609    48.985
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.536    49.037
    37.609    48.985
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.701    48.885
    37.697    48.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.713    48.947
    37.697    48.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.099    48.976
    38.096    48.970
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.047    49.028
    38.096    48.970
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.194    49.335
    38.192    49.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.153    49.373
    38.192    49.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.936    48.290
    37.931    48.279
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.986    48.426
    37.931    48.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.126    47.996
    38.119    47.995
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.118    48.112
    38.119    47.995
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.162    48.072
    38.160    48.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.249    48.267
    38.160    48.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.700    48.687
    37.695    48.687
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.831    48.836
    37.695    48.687
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.160    48.010
    38.156    48.010
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.121    48.073
    38.156    48.010
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.158    47.949
    38.155    47.946
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.903    47.947
    38.155    47.946
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.075    47.881
    38.072    47.880
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.117    47.968
    38.072    47.880
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.171    47.907
    38.168    47.903
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.124    47.922
    38.168    47.903
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.076    47.932
    38.074    47.930
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.066    47.924
    38.074    47.930
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.109    47.932
    38.108    47.929
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.000    47.882
    38.108    47.929
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.912    49.085
    37.911    49.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.977    49.093
    37.911    49.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.043    47.928
    38.040    47.925
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.067    47.989
    38.040    47.925
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.043    47.910
    38.042    47.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.047    47.998
    38.042    47.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.485    49.138
    37.482    49.136
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.581    49.161
    37.482    49.136
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.021    47.963
    38.021    47.963
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.054    48.015
    38.021    47.963
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.045    47.920
    38.041    47.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.975    47.820
    38.041    47.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.137    47.944
    38.135    47.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.142    47.985
    38.135    47.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.599    49.093
    37.590    49.082
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.515    49.160
    37.590    49.082
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.765    48.081
    37.763    48.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.599    47.942
    37.763    48.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.777    49.048
    37.750    49.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.699    48.879
    37.750    49.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.132    47.989
    38.132    47.985
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.158    47.999
    38.132    47.985
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.155    47.971
    38.154    47.969
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.148    48.013
    38.154    47.969
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.435    48.491
    37.432    48.488
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.562    48.495
    37.432    48.488
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.530    48.991
    37.528    48.991
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.560    48.985
    37.528    48.991
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.267    48.883
    38.271    48.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.301    48.923
    38.271    48.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.540    48.994
    37.539    48.994
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.694    49.021
    37.539    48.994
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.396    48.977
    37.395    48.977
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.505    49.130
    37.395    48.977
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.296    47.678
    37.291    47.677
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.333    47.712
    37.291    47.677
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.965    49.022
    37.966    49.023
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.152    49.177
    37.966    49.023
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.128    47.939
    38.128    47.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.127    47.925
    38.128    47.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.505    48.953
    37.500    48.942
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.566    48.938
    37.500    48.942
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.477    48.866
    37.477    48.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.502    48.900
    37.477    48.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.619    49.272
    37.619    49.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.775    49.295
    37.619    49.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.611    47.898
    37.612    47.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.742    48.059
    37.612    47.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.505    49.085
    37.508    49.085
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.645    49.130
    37.508    49.085
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.448    48.799
    37.448    48.799
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.549    48.837
    37.448    48.799
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.684    48.167
    37.683    48.165
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.687    48.179
    37.683    48.165
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.943    48.710
    37.942    48.712
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.937    48.709
    37.942    48.712
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.965    48.700
    37.963    48.700
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.947    48.710
    37.963    48.700
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.037    48.882
    38.037    48.882
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.201    48.801
    38.037    48.882
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.976    48.722
    37.975    48.723
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.969    48.776
    37.975    48.723
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.949    49.031
    37.948    49.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.900    49.037
    37.948    49.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.949    49.045
    37.947    49.046
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.899    49.045
    37.947    49.046
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.956    49.035
    37.954    49.037
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.908    49.039
    37.954    49.037
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.959    49.030
    37.958    49.032
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.935    49.028
    37.958    49.032
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.971    49.042
    37.970    49.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.930    49.045
    37.970    49.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.954    49.036
    37.955    49.037
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.905    49.052
    37.955    49.037
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.147    49.032
    38.146    49.034
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.146    49.006
    38.146    49.034
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.665    48.565
    37.668    48.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.705    48.565
    37.668    48.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.655    48.536
    37.656    48.537
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.707    48.591
    37.656    48.537
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.673    48.507
    37.674    48.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.722    48.451
    37.674    48.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.145    47.777
    38.140    47.782
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.171    47.740
    38.140    47.782
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.574    48.771
    37.575    48.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.614    48.758
    37.575    48.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.694    47.458
    37.696    47.459
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.783    47.541
    37.696    47.459
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.092    48.029
    38.092    48.030
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.102    48.043
    38.092    48.030
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.724    48.405
    37.726    48.407
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.760    48.432
    37.726    48.407
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.449    47.735
    37.449    47.737
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.509    47.771
    37.449    47.737
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.487    48.722
    37.489    48.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.451    48.802
    37.489    48.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.912    48.515
    37.913    48.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.886    48.549
    37.913    48.515
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.441    48.871
    37.442    48.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.441    48.849
    37.442    48.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.654    48.511
    37.651    48.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.665    48.546
    37.651    48.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.186    47.787
    38.184    47.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.209    47.796
    38.184    47.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.193    47.781
    38.196    47.785
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.270    47.871
    38.196    47.785
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.630    48.694
    37.629    48.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.666    48.800
    37.629    48.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.351    48.139
    37.352    48.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.381    48.264
    37.352    48.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.036    48.019
    38.038    48.018
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.052    48.041
    38.038    48.018
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.491    48.737
    37.494    48.736
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.541    48.873
    37.494    48.736
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.559    48.555
    37.559    48.556
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.574    48.588
    37.559    48.556
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.745    48.176
    37.746    48.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.761    48.367
    37.746    48.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.715    47.580
    37.714    47.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.729    47.607
    37.714    47.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.502    49.524
    37.506    49.526
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.496    49.487
    37.506    49.526
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.960    48.135
    37.960    48.134
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.953    48.169
    37.960    48.134
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.692    48.327
    37.694    48.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.682    48.341
    37.694    48.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.131    48.002
    38.132    48.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.133    48.017
    38.132    48.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.906    48.329
    37.907    48.332
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.929    48.382
    37.907    48.332
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.636    48.302
    37.632    48.312
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.753    48.397
    37.632    48.312
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.166    48.237
    38.166    48.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.215    48.282
    38.166    48.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.578    48.852
    37.577    48.849
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.674    49.165
    37.577    48.849
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.547    48.774
    37.548    48.778
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.531    48.665
    37.548    48.778
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.579    48.818
    37.581    48.821
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.635    48.924
    37.581    48.821
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.544    48.842
    37.544    48.847
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.578    48.749
    37.544    48.847
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.543    48.846
    37.543    48.849
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.541    48.812
    37.543    48.849
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.203    48.308
    38.203    48.310
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.210    48.388
    38.203    48.310
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.741    47.816
    37.739    47.818
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.743    47.860
    37.739    47.818
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.650    48.367
    37.651    48.368
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.685    48.370
    37.651    48.368
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.064    48.000
    38.064    48.003
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.074    48.089
    38.064    48.003
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.083    48.448
    38.084    48.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.082    48.433
    38.084    48.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.564    48.846
    37.565    48.845
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.619    48.860
    37.565    48.845
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.262    48.411
    38.263    48.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.256    48.474
    38.263    48.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.162    48.586
    38.163    48.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.138    48.594
    38.163    48.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.998    48.749
    38.000    48.751
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.995    48.810
    38.000    48.751
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.625    48.769
    37.624    48.765
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.675    48.804
    37.624    48.765
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.675    48.515
    37.674    48.515
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.708    48.437
    37.674    48.515
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.771    48.395
    37.763    48.383
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.808    48.459
    37.763    48.383
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.223    47.649
    37.224    47.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.250    47.674
    37.224    47.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.386    49.058
    38.383    49.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.330    49.201
    38.383    49.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.019    48.986
    38.002    48.969
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.068    49.067
    38.002    48.969
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.526    48.880
    37.520    48.872
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.615    48.948
    37.520    48.872
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.660    48.540
    37.662    48.541
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.685    48.574
    37.662    48.541
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.493    48.867
    37.490    48.864
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.554    48.916
    37.490    48.864
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.146    47.679
    38.148    47.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.140    47.662
    38.148    47.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.497    48.786
    37.494    48.784
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.580    48.862
    37.494    48.784
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.523    48.851
    37.523    48.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.510    48.841
    37.523    48.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.543    48.826
    37.541    48.820
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.561    48.872
    37.541    48.820
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.518    48.865
    37.519    48.865
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.528    48.819
    37.519    48.865
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.577    47.910
    37.578    47.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.598    47.900
    37.578    47.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.049    48.426
    38.049    48.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.029    48.432
    38.049    48.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.041    48.398
    38.043    48.401
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.047    48.420
    38.043    48.401
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.531    48.627
    37.530    48.625
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.564    48.630
    37.530    48.625
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.024    48.077
    37.024    48.076
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.076    48.104
    37.024    48.076
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.552    48.541
    37.550    48.541
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.576    48.564
    37.550    48.541
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.492    48.600
    37.488    48.599
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.493    48.596
    37.488    48.599
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.545    49.126
    37.545    49.124
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.526    49.101
    37.545    49.124
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.558    48.592
    37.555    48.590
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.548    48.582
    37.555    48.590
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.531    49.011
    37.532    49.010
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.485    48.951
    37.532    49.010
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.537    48.992
    37.538    48.992
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.528    48.977
    37.538    48.992
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.325    49.141
    38.327    49.141
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.328    49.200
    38.327    49.141
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.066    47.971
    38.057    47.972
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.107    48.048
    38.057    47.972
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.081    47.985
    38.083    47.984
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.065    47.990
    38.083    47.984
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.277    49.296
    38.282    49.295
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.336    49.389
    38.282    49.295
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.218    49.088
    38.218    49.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.205    49.117
    38.218    49.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.688    47.454
    37.686    47.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.723    47.494
    37.686    47.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.573    48.576
    37.572    48.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.579    48.584
    37.572    48.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.867    47.030
    37.860    47.027
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.947    47.132
    37.860    47.027
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    37.609    48.985   -80.117     2.687     5.249
    37.697    48.876   -81.525     1.663     3.243
    38.096    48.970   -80.337     1.613     3.241
    38.192    49.329   -78.695     1.469     3.090
    37.931    48.279   -75.216     3.197     7.538
    38.119    47.995   -73.482     4.519     9.860
    38.160    48.065   -77.987     3.762     4.757
    37.695    48.687   -52.031     6.945    11.398
    38.156    48.010   -81.980     1.547     2.665
    38.155    47.946    27.331     3.165     6.214
    38.072    47.880   -54.530     2.829     3.623
    38.168    47.903    -0.600     2.592     3.718
    38.074    47.930   -65.453     1.182     1.685
    38.108    47.929    26.044     1.834     2.108
    37.911    49.085   -52.330     2.362     7.602
    38.040    47.925   -55.486     2.188     3.117
    38.042    47.908   -84.804     2.616     4.202
    37.482    49.136    28.967     0.403     3.417
    38.021    47.963   -50.161     1.815     2.188
    38.041    47.921    71.083     2.677     6.500
    38.135    47.942   -70.141     1.645     2.567
    37.590    49.082    78.899     7.243     8.807
    37.763    48.080   -71.384     2.127     5.499
    37.750    49.013   -52.349     3.394     7.067
    38.132    47.985    59.685     2.523     3.204
    38.154    47.969   -85.500     2.513     4.563
    37.432    48.488   -62.551     1.344     5.224
    37.528    48.991   -48.256     1.639     4.747
    38.271    48.886   -60.457     1.696     3.730
    37.539    48.994   -56.302     2.032     8.099
    37.395    48.977   -59.898     2.084     5.042
    37.291    47.677   -69.096     1.310     2.288
    37.966    49.023   -56.602     3.955     7.570
    38.128    47.940    -4.960     2.017     3.330
    37.500    48.942   -51.623     3.399     8.434
    37.477    48.864   -59.273     1.219     2.414
    37.619    49.270   -59.228     2.744     6.742
    37.612    47.904   -44.559     4.199     8.297
    37.508    49.085   -54.870     2.470     5.930
    37.448    48.799   -54.688     2.987     5.230
    37.683    48.165   -56.478     1.512     2.933
    37.942    48.712    48.073     1.898     2.575
    37.963    48.700    47.601     1.390     2.138
    38.037    48.882    53.221     2.527     3.940
    37.975    48.723    63.837     1.764     3.552
    37.948    49.032   -58.504     1.260     1.467
    37.947    49.046   -41.824     1.168     1.439
    37.954    49.037   -78.049     1.163     1.818
    37.958    49.032   -20.567     1.570     1.866
    37.970    49.043   -80.350     1.794     2.202
    37.955    49.037   -47.014     1.250     1.586
    38.146    49.034   -83.759     2.425     3.455
    37.668    48.573   -16.258     2.688     4.458
    37.656    48.537   -18.848     2.092     2.870
    37.674    48.508   -39.086     3.027     5.402
    38.140    47.782    60.120     2.393     3.435
    37.575    48.769   -23.809     2.991     5.148
    37.696    47.459   -15.797     2.504     3.019
    38.092    48.030    39.121     1.603     1.929
    37.726    48.407   -13.681     2.530     3.500
    37.449    47.737   -11.535     2.429     4.174
    37.489    48.720   -18.161     2.160     4.008
    37.913    48.515    24.342     2.959     4.453
    37.442    48.870   -17.232     1.984     3.389
    37.651    48.493   -14.020     2.069     4.418
    38.184    47.791     1.707     2.246     2.578
    38.196    47.785   -62.202     2.521     2.661
    37.629    48.694   -27.056     1.794     3.158
    37.352    48.138   -30.109     3.118     5.391
    38.038    48.018   -19.922     1.727     1.874
    37.494    48.736   -28.409     2.412     4.704
    37.559    48.556    -4.665     2.664     7.620
    37.746    48.179   -15.101     2.031     3.131
    37.714    47.581   -74.646     2.416     2.736
    37.506    49.526   -43.672     3.553     7.028
    37.960    48.134   -56.218     3.068     5.136
    37.694    48.329   -50.370     2.331     2.608
    38.132    48.003    16.204     1.641     2.101
    37.907    48.332   -11.992     2.255     2.514
    37.632    48.312   -10.170     2.110     3.497
    38.166    48.238    32.015     2.060     2.669
    37.577    48.849   -27.139     1.648     2.563
    37.548    48.778   -15.367     2.326     6.448
    37.581    48.821   -10.478     2.712     5.048
    37.544    48.847   -15.930     1.637     3.701
    37.543    48.849    -6.491     2.391     5.175
    38.203    48.310    60.150     1.791     1.952
    37.739    47.818   -80.037     2.134     2.216
    37.651    48.368   -12.560     1.379     1.846
    38.064    48.003   -19.658     1.733     2.104
    38.084    48.449   -26.134     2.961     4.913
    37.565    48.845   -50.963     3.640     6.721
    38.263    48.415   -54.048     2.593     6.888
    38.163    48.588   -43.701     2.623     5.982
    38.000    48.751   -41.783     2.863     6.014
    37.624    48.765   -11.274     1.487     3.522
    37.674    48.515    -8.990     1.627     2.432
    37.763    48.383   -58.728     2.764     6.115
    37.224    47.650   -45.366     1.859     3.248
    38.383    49.056   -32.841     2.359     3.218
    38.002    48.969   -27.398     2.678     6.242
    37.520    48.872   -48.214     4.022     7.991
    37.662    48.541   -22.645     1.847     2.955
    37.490    48.864   -54.732     3.028     6.157
    38.148    47.679    67.992     2.128     2.297
    37.494    48.784   -43.997     3.332     6.869
    37.523    48.851   -38.611     1.973     3.810
    37.541    48.820   -31.866     2.705     4.888
    37.519    48.865   -20.146     1.663     3.215
    37.578    47.909   -23.384     2.207     2.665
    38.049    48.426    13.284     1.455     1.879
    38.043    48.401   -50.105     2.392     2.786
    37.530    48.625   -46.410     1.538     2.234
    37.024    48.076   -41.356     2.359     3.133
    37.550    48.541   -61.852     2.965     7.325
    37.488    48.599   -56.519     2.695     4.665
    37.545    49.124   -58.169     2.210     4.522
    37.555    48.590   -72.564     1.691     3.253
    37.532    49.010   -63.813     2.271     4.480
    37.538    48.992   -41.419     1.837     4.121
    38.327    49.141   -77.813     3.686     7.069
    38.057    47.972   -74.401     2.461     6.503
    38.083    47.984   -38.660     2.326     2.536
    38.282    49.295   -59.011     2.040     4.062
    38.218    49.088   -41.831     4.303     8.393
    37.686    47.455     4.790     1.744     2.033
    37.572    48.575   -25.762     1.231     1.964
    37.860    47.027   -38.905     1.095     1.404
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    36.978    46.994     3.467     0.866     1.252
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    36.978    47.017   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.978    46.994     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    36.978    46.994     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    36.933    46.994   5 km
END
