#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=talesh6.33_dcal.ps
projection=-JM16.0c+
region=-R44.7/51.9/35.1/40.3
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration talesh6.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.758    49.383
    37.609    48.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.160    48.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.156    48.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.918    48.062
    38.156    48.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.394    47.667
    38.156    48.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.935    47.541
    38.156    48.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.423    48.477
    38.156    48.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.630    48.095
    38.156    48.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.156    48.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.858    47.369
    38.156    48.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.222    48.258
    38.155    47.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.155    47.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.155    47.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.155    47.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.155    47.946
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.072    47.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.918    48.062
    38.072    47.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.072    47.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.072    47.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.072    47.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.072    47.880
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.168    47.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.918    48.062
    38.168    47.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.168    47.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.168    47.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.168    47.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.168    47.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.168    47.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.168    47.903
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.918    48.062
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.222    48.258
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.423    48.477
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.074    47.930
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.150    48.074
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.918    48.062
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.222    48.258
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.226    48.276
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.108    47.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.918    48.062
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.040    47.925
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.042    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.150    48.074
    38.042    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.042    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.042    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.042    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.042    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.042    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.042    47.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.021    47.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.150    48.074
    38.021    47.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.021    47.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.021    47.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.021    47.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.021    47.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.021    47.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.021    47.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.021    47.963
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.041    47.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.041    47.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.041    47.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.041    47.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.041    47.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.041    47.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.135    47.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.135    47.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.135    47.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.135    47.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.135    47.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.135    47.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.135    47.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.135    47.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.135    47.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.590    49.082
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.763    48.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.763    48.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.763    48.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.763    48.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.763    48.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.126    47.944
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.123    47.373
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.132    47.985
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.126    47.944
    38.154    47.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.154    47.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.154    47.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.154    47.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.154    47.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.432    48.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.432    48.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.432    48.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.432    48.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.432    48.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.432    48.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.528    48.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.528    48.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.528    48.991
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.539    48.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.539    48.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.539    48.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.539    48.994
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.291    47.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.032    47.993
    38.128    47.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.918    48.062
    38.128    47.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.128    47.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.128    47.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.500    48.942
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.612    47.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.508    49.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.508    49.085
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.448    48.799
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.683    48.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.683    48.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.683    48.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.683    48.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.683    48.165
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293    48.854
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293    48.854
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.942    48.712
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293    48.854
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.293    48.854
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.136    47.347
    37.963    48.700
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.037    48.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.136    47.347
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.136    47.347
    37.975    48.723
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.948    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.549    49.137
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.947    49.046
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.149    48.891
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.549    49.137
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.954    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.958    49.032
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.970    49.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.260    48.644
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.135    48.287
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.022    47.889
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    37.955    49.037
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.305    48.804
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.224    48.578
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    48.528
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    48.126
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.970    47.718
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.059    47.544
    38.146    49.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.668    48.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.668    48.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.668    48.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.668    48.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.668    48.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.668    48.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.656    48.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.656    48.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.656    48.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.656    48.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.656    48.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.656    48.537
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.674    48.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.674    48.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.140    47.782
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.575    48.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.575    48.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.575    48.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.575    48.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.575    48.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.575    48.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.575    48.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.696    47.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.696    47.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.696    47.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.696    47.459
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.092    48.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.726    48.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.726    48.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.726    48.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.726    48.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.726    48.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.726    48.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.726    48.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.726    48.407
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.449    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.449    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.449    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.449    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.449    47.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.489    48.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.489    48.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.489    48.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.489    48.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.489    48.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.489    48.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.489    48.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.489    48.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.913    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.913    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.913    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.913    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.913    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.913    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.913    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.913    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.442    48.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.442    48.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.442    48.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.442    48.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.442    48.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.442    48.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.651    48.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.651    48.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.651    48.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.651    48.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.651    48.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.651    48.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.651    48.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.651    48.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.184    47.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.196    47.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.629    48.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.629    48.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.629    48.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.629    48.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.629    48.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.629    48.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.629    48.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.629    48.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.352    48.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.038    48.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.038    48.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.038    48.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.038    48.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.038    48.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.038    48.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.038    48.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.038    48.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.038    48.018
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.494    48.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.494    48.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.494    48.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.494    48.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.494    48.736
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.559    48.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.559    48.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.559    48.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.559    48.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.559    48.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.559    48.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.559    48.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.559    48.556
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.746    48.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.746    48.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.746    48.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.746    48.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.746    48.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.746    48.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.746    48.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.746    48.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.714    47.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.506    49.526
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.960    48.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.960    48.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.960    48.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.694    48.329
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.132    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.907    48.332
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.632    48.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.632    48.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.632    48.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.632    48.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.632    48.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.632    48.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.632    48.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.632    48.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.632    48.312
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.166    48.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.577    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.577    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.577    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.577    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.548    48.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.548    48.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.548    48.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.548    48.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.548    48.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.548    48.778
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.581    48.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.581    48.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.581    48.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.581    48.821
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.544    48.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.544    48.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.544    48.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.544    48.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.544    48.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.544    48.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.544    48.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.544    48.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.544    48.847
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.543    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.543    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.543    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.543    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.543    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.543    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.543    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.543    48.849
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.203    48.310
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.739    47.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.739    47.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.739    47.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.739    47.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.739    47.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.739    47.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.739    47.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.739    47.818
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.651    48.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.064    48.003
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.084    48.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.084    48.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.084    48.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.084    48.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.084    48.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.084    48.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    38.084    48.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    38.084    48.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.565    48.845
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.263    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.263    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.263    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.263    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    38.263    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    38.263    48.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.163    48.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.163    48.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.163    48.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.163    48.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.163    48.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.000    48.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.000    48.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.000    48.751
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.624    48.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.624    48.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.624    48.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.624    48.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.624    48.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.624    48.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.504    49.174
    37.624    48.765
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.674    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.674    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.674    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.674    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.674    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.674    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.674    48.515
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.763    48.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.763    48.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.763    48.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.763    48.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.763    48.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.224    47.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.383    49.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.383    49.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.383    49.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.383    49.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.383    49.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.383    49.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.002    48.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.002    48.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.002    48.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.002    48.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.002    48.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.002    48.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.002    48.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.002    48.969
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.520    48.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.520    48.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.520    48.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.520    48.872
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.662    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.662    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.662    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.662    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.662    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.662    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.490    48.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.490    48.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.490    48.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.490    48.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.504    49.174
    37.490    48.864
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.057    46.327
    38.148    47.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.494    48.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.494    48.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.494    48.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.504    49.174
    37.494    48.784
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.523    48.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.523    48.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.523    48.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.523    48.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.523    48.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.523    48.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.504    49.174
    37.523    48.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708    49.802
    37.523    48.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.541    48.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.541    48.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.541    48.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.504    49.174
    37.541    48.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.504    49.174
    37.541    48.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708    49.802
    37.541    48.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708    49.802
    37.541    48.820
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.232    49.630
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.504    49.174
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708    49.802
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.519    48.865
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.578    47.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.489    47.051
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.049    48.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.916    48.241
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.242    48.393
    38.043    48.401
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.530    48.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.530    48.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.530    48.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.530    48.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.530    48.625
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.024    48.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.024    48.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.024    48.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.024    48.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.024    48.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.024    48.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    37.024    48.076
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.550    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.550    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.550    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.550    48.541
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.488    48.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.488    48.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.488    48.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.488    48.599
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.545    49.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.545    49.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.232    49.630
    37.545    49.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.166    50.062
    37.545    49.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.545    49.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708    49.802
    37.545    49.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.545    49.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.545    49.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.545    49.124
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.555    48.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.555    48.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.555    48.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.555    48.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.555    48.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.555    48.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.555    48.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.555    48.590
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.532    49.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.532    49.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.232    49.630
    37.532    49.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.232    49.630
    37.532    49.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.532    49.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.166    50.062
    37.532    49.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.166    50.062
    37.532    49.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708    49.802
    37.532    49.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.532    49.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.671    48.685
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.166    50.062
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.166    50.062
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.923    49.910
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708    49.802
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.708    49.802
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.538    48.992
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    38.327    49.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.327    49.141
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.504    46.667
    38.057    47.972
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.701    46.889
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    38.083    47.984
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    38.282    49.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    38.282    49.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    38.282    49.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    38.282    49.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    38.282    49.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    38.282    49.295
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    38.218    49.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    38.218    49.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    38.218    49.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    38.218    49.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.048    46.332
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.686    47.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.564    49.095
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.386    48.840
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.560    48.791
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.643    48.340
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.710    48.779
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.504    49.174
    37.572    48.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.317    47.043
    37.860    47.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.860    47.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.825    47.663
    37.860    47.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.860    47.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.305    47.264
    37.860    47.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.235    46.150
    37.860    47.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.678    45.984
    37.860    47.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.808    47.894
    37.860    47.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.283    45.619
    37.860    47.027
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    36.758    49.383     0.300
    38.317    47.043     0.300
    37.825    47.663     0.300
    37.305    47.264     0.300
    37.701    46.889     0.300
    38.808    47.894     0.300
    36.671    48.685     0.300
    38.178    48.528     0.300
    38.260    48.644     0.300
    38.293    48.854     0.300
    38.135    48.287     0.300
    38.057    48.126     0.300
    38.022    47.889     0.300
    37.970    47.718     0.300
    38.059    47.544     0.300
    38.136    47.347     0.300
    38.305    48.804     0.300
    38.224    48.578     0.300
    38.643    48.340     0.300
    38.710    48.779     0.300
    38.560    48.791     0.300
    38.235    46.150     0.300
    39.242    48.393     0.300
    38.916    48.241     0.300
    38.489    47.051     0.300
    36.504    49.174     0.300
    38.057    46.327     0.300
    37.564    49.095     0.300
    36.708    49.802     0.300
    37.232    49.630     0.300
    37.166    50.062     0.300
    38.386    48.840     0.300
    36.923    49.910     0.300
    38.504    46.667     0.300
    38.048    46.332     0.300
    37.678    45.984     0.300
    38.283    45.619     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    38.032    47.993     0.250
    37.918    48.062     0.250
    38.394    47.667     0.250
    37.935    47.541     0.250
    38.423    48.477     0.250
    38.630    48.095     0.250
    38.858    47.369     0.250
    38.222    48.258     0.250
    38.150    48.074     0.250
    38.226    48.276     0.250
    38.126    47.944     0.250
    37.825    47.663     0.250
    38.123    47.373     0.250
    37.549    49.137     0.250
    38.149    48.891     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.609    48.985     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.697    48.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.096    48.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.192    49.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.931    48.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.119    47.995     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.160    48.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.695    48.687     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.156    48.010     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.155    47.946     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.072    47.880     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.168    47.903     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.074    47.930     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.108    47.929     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.911    49.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.040    47.925     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.042    47.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.482    49.136     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.021    47.963     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.041    47.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.135    47.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.590    49.082     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.763    48.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.750    49.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.132    47.985     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.154    47.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.432    48.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.528    48.991     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.271    48.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.539    48.994     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.395    48.977     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.291    47.677     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.966    49.023     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.128    47.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.500    48.942     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.477    48.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.619    49.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.612    47.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.508    49.085     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.448    48.799     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.683    48.165     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.942    48.712     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.963    48.700     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.037    48.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.975    48.723     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.948    49.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.947    49.046     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.954    49.037     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.958    49.032     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.970    49.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.955    49.037     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.146    49.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.668    48.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.656    48.537     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.674    48.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.140    47.782     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.575    48.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.696    47.459     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.092    48.030     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.726    48.407     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.449    47.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.489    48.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.913    48.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.442    48.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.651    48.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.184    47.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.196    47.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.629    48.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.352    48.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.038    48.018     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.494    48.736     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.559    48.556     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.746    48.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.714    47.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.506    49.526     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.960    48.134     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.694    48.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.132    48.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.907    48.332     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.632    48.312     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.166    48.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.577    48.849     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.548    48.778     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.581    48.821     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.544    48.847     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.543    48.849     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.203    48.310     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.739    47.818     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.651    48.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.064    48.003     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.084    48.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.565    48.845     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.263    48.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.163    48.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.000    48.751     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.624    48.765     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.674    48.515     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.763    48.383     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.224    47.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.383    49.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.002    48.969     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.520    48.872     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.662    48.541     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.490    48.864     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.148    47.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.494    48.784     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.523    48.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.541    48.820     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.519    48.865     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.578    47.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.049    48.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.043    48.401     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.530    48.625     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.024    48.076     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.550    48.541     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.488    48.599     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.545    49.124     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.555    48.590     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.532    49.010     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.538    48.992     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.327    49.141     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.057    47.972     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.083    47.984     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.282    49.295     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.218    49.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.686    47.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.572    48.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.860    47.027     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.806    48.492     0.000   222.000   222.000
    37.806    48.492     0.000   444.000   444.000
END
